@charset "utf-8";



@media only screen and (max-width: 1118px) and (min-width: 992px) {
.header .top {
    width: auto;
}
#navli {
    width: 90%;
    overflow: hidden;
}
.nav ul li a {
    padding: 3px 17px 0px;
}

.header .subnav {
    width: auto;
}
.container {
    width: 980px;
}
.footer {
    width: auto;
}


#outcontainer {
    padding: 0; 
}








	
}


@media only screen and (max-width: 991px) and (min-width: 768px) {

	
}


@media only screen and (max-width: 768px) {
.header .top {
    width: 100%;
    height: 50px;
}
.top .logo {
    width: 150px;
    height: 50px;
    background-size: contain;
}

.top .toptools {
    display: none;
}
.sns{
	display: none;
}

#meun h2 img{
	display: none;
}
#meun h2 img:first-of-type{
	display: block;
}

#navt {
    background-size: contain;
    height: 72px;
    padding: 3px 0;
}
#navli {
    width: auto; 
    overflow: hidden;
    margin: 0 auto;
}
.nav ul li {
    width: 25%;
    height: 36px;
}
.nav ul li a {
    display: block;
    float: none;
    font-size: 12px;
    height: 36px;
    text-align: center;
    padding: 0;
    line-height: 36px;
}
.content {
    width: auto;
    height: auto;
}
.middle {
    width: auto;
    height: auto;
    margin-bottom: 0;
}
#m-tab-bg {
    width: auto;
    float: none;
}
#m-tab {
    width: auto;
    height: auto;
}
#m-tab .m-tab-on {
    width: auto;
    height: auto;
    margin-bottom: 0;
    background: none;
    background-color: #fff;
}
span.tab-bt {
    width: auto;
}
#m-tab p {
    width: auto;
}
#m-tab .m-tab-off {
    width: auto;
    height: auto;
    background: none;
    background-color: #fff;
}

#index-tab-1, #index-tab-2, #index-tab-3 {
    width: auto;
    height: auto;
}
.tab-1 {
    width: 50%;
    margin: 0;
    padding: 10px 15px;
    box-sizing: border-box;
}
.tab-1:last-of-type{
	width: auto;
}

.bottom {
    width: auto;
    height: auto;
}
.bg-l {
    float: left;
    width: 100%;
    height: auto;
    background: none;
}
.scrollDiv {
    width: auto;
    height: auto;
    margin: 0;
    padding: 10px 15px;
}
.scrollDiv h3 {
    width: auto;
}
.bg-m {
	display: none;
    float: left;
    width: auto;
    background-size: 100% 100%;
    padding-right: 20px;
}
.bg-r {
	display: none;
    float: left;
    width: auto;
    background-size: 100% 100%;
    padding-right: 20px;
}
.bg-r h3 {
    margin: 19px 0px 12px 22px;
}
.bg-r ul li {
    padding-left: 20px;
}
.footer {
    width: auto;
    height: auto;
    padding: 8px 10px;
}
.footer-left {
    float: none;
}


#index-tab-3{
	width: 100%;
    margin: 0;
}
.tab-3 {
    width: 100%;
    background-size: contain;
    margin: 0;
}




.header .subnav {
    width: auto;
}
.container {
    width: 100%;
}
.leftnav {
    display: none;
}
.right {
    width: 100%;
    float: none;
    margin-top: 0;
}
.banner-flash {
    height: auto;
    width: 100%;
}
.container-r-l {
    width: 100%;
}
.container-r-r {
    display: none;
}
.container-r-l-topw img{
	width: 100% !important;
	max-width: 500px !important;
	height: auto !important;
}
.container-r-l h2 {
    padding-left: 25px;
}
.footer-right {
    float: none;
}

.container-r-t a{
	display: none;
}
.container-r-t a:first-of-type{
	display: block;
}
.container-r-l-03 {
    width: auto;
    height: auto;
    padding: 0 10px;
}
.container-r-l span.nrbt2 {
    height: auto;
}


.container-r-t{
	height: auto;
}
.container-r-t img{
	width: 100% !important;
	height: auto !important;
}
.knowledge-nr img{
	width: 100% !important;
	height: auto !important;
}


.container-r-t h1 {
    padding: 12px 10px 18px 10px;
}
.container-r-t p {
    width: 90%;
    padding: 5px 15px;
}
.container-r-l-02{
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
}
.product-show {
    width: 100%;
    overflow-y: auto;
}
.product-show img{
    width: 100% !important;
    height: auto !important;
    max-width: 450px !important;
}

.container-r-l-pic,.container-r-l-pic dl,.container-r-l-pic dd{
	height: auto !important;
}
.container-r-l-pic img{
    height: auto !important;
}



#outcontainer {
    width: 100%;
    padding: 0; 
}
#middle {
    width: 100%;
}
#middle>div:first-of-type img{
	width: 100%;
}
#bodyright{
	display: none;
}
#bodyleft {
    width: 100%;
}
dl.list {
    width: 100%;
}
dl.list dd {
    padding-right: 15px;
}
dl.list dd:nth-of-type(2n){
	padding-right: 0;
}


#prolist{
	display: none;
}
.procontent {
    border: none;
    padding-right: 0;
}
#bodylist {
    width: 100%;
    padding: 0;
    border-right: none;
}
.listbigimg ul {
    min-height: auto;
}
.listbigimg img{
	width: 100%;
	max-width: 450px;
}
dl.underlist dd {
    margin-right: 10px;
}
dl.underlist dd:nth-of-type(2n){
	margin-right: 0;
}


#bodycontent{
	width: 100% !important;
    padding: 0 15px !important;
    border-right: none !important;
    box-sizing: border-box;
}
.info {
    width: 100%;
}
.info img{
	width: 100% !important;
	height: auto !important;
	max-width: 448px !important;
}
.quotation form textarea {
    width: 215px;
}
p.flsttext {
    padding-left: 20px;
}














.Message_all {
    display: none;
}
	
}



@media only screen and (max-width: 400px) {
#navt {
    height: 88px;
}
.nav ul li {
    width: 50%;
    height: 22px;
    line-height: 22px;
}
.nav ul li a {
    height: 22px;
    line-height: 22px;
}




.tab-1 {
    width: 100%;
}	
	
	
	
}































